Bug 886131 - When there is no post upgrade files the creation of the database repeats forever.
When there is no post upgrade files the creation of the database repeats fore...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity medium
: ---
: 3.2.0
Assigned To: Eli Mesika
David Botzer
infra
:
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2012-12-11 10:31 EST by Yaniv Dary
Modified: 2016-02-10 14:38 EST (History)
10 users (show)

See Also:
Fixed In Version: sf4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 05:14:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaniv Dary 2012-12-11 10:31:01 EST
Description of problem:
When there is no post upgrade files the creation of the database repeats forever. 

Version-Release number of selected component (if applicable):
3.1.0

How reproducible:
Always

Steps to Reproduce:
1. remove post upgrade folder
2. run create db script.
  
Actual results:
creation of the database repeats forever

Expected results:
creation of the database should finish.

Additional info:
Comment 7 Eli Mesika 2013-01-02 19:07:03 EST
http://gerrit.ovirt.org/#/c/10598
Comment 8 Eli Mesika 2013-01-08 20:01:32 EST
fixed in commit: 766e904
Comment 9 David Botzer 2013-01-24 09:52:03 EST
Fixed, SF4
Comment 10 Itamar Heim 2013-06-11 05:14:17 EDT
3.2 has been released
Comment 11 Itamar Heim 2013-06-11 05:40:21 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.